O3ds a9lh, safe to update from Ver 2.1?

Discussion in '3DS - Flashcards & Custom Firmwares' started by justln, Oct 27, 2016.

  1. justln
    OP

    justln GBAtemp Advanced Fan

    Member
    708
    276
    Aug 16, 2013
    Hi, I'm doing a9lh for a O3DS and was wondering on this part.

    The previous guide require you to use Hourglass9 to restore the NAND.min(keep a9lh), however the new guide tells you to update directly from 2.1.
    I go into settings and see Ver 2.1 instead of Sys 2.1 even though I have the Luma option to show Sys ticked. I can go into both Luma config and Hourglass9 at this point.

    Is it safe to update directly from 2.1?
     
  2. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,165
    389
    Oct 14, 2006
    Thailand
    Planeptune
    If I'm remember correctly, Luma3DS can't run on 2.1 FW.
    But, I think you should be safe since A9LHv4 should have build in firm protection. (Not Sure though)
     
  3. el_gonz87

    el_gonz87 GBAtemp Advanced Maniac

    Member
    1,559
    929
    Aug 24, 2016
    United States
    If you can boot arm9 payloads at boot such as hourglass9 then A9LH is installed and you must be booting Luma so you should be able to update from sys settings. If it makes you feel safer you can restore the NAND backup using hourglass9, then system update.
     
  4. justln
    OP

    justln GBAtemp Advanced Fan

    Member
    708
    276
    Aug 16, 2013
    So I just tried updating from 2.1, got an error at the end of the update. Guess I'm sticking to restoring NAND and updating then, thanks for the advice.